<?php /* Template name: Abertura gratuita */ ?>
<?php get_header(); ?>
    <?php get_template_part('template-parts/page-header'); ?>

    <div id="primary" class="content-area">
        <main id="main" class="site-main" role="main">
            <div class="section">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-4 col-xs-12">
                            <?php if (get_the_content()): ?>
                                <div class="content content-abertura"><?php the_content(); ?></div>
                            <?php endif ?>
                        </div>

                        <div class="col-sm-4 col-xs-12">
                            <iframe src="<?php bloginfo('url') ?>/forms/abertura.html" frameborder="0" scrolling="no" style="width: 100%;min-height: 730px;"></iframe>
                        </div>

                        <div class="col-sm-4 col-xs-12">
                            <div class="content content-abertura">
                                <h3 >Ou se preferir, fique a vontade em nos ligar</h3>
                                <p class="texto-verde">
                                    <strong>Belo Horizonte:</strong><br>
                                    <span>Tel: (31) 3222-3831</span>
                                </p>
                                <p class="texto-verde">
                                    <strong>São Paulo:</strong><br>
                                    <span>Tel: (11) 3280-3831</span>
                                </p>
                            </div>
                        </div>

                        <?php if (get_field('texto_adicional')): ?>
                            <div class="col-xs-12">
                                <div class="texto-adicional">
                                    <div class="content"><?php the_field('texto_adicional') ?></div>
                                </div>
                            </div>
                        <?php endif ?>
                    </div>
                </div>
            </div>
        </main>
    </div>
    
<?php get_footer(); ?>