<?php /* Template name: Franquia */ ?>
<?php get_header(); ?>
	<?php //get_template_part('template-parts/page-header'); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
			<div class="section" style="padding: 0;">
				<div class="container-fluid f1">
					<div class="container container-franquia">
						<div class="row">
							<div class="col-sm-6 col-xs-12 seja-franqueado">
								<div class="content">
									<h6>Seja um</h6>
									<h2>Franqueado VERS</h2>
									<p>
										A VERS CONTABILIDADE é uma sociedade empresária especializada em Gestão Contábil, com ampla experiência no atendimento às empresas de pequeno, médio e grande porte, com destacada atuação no mercado.
									</p>
									<p>
										Com uma vasta e diversificada linha de serviços, a VERS foca suas ações em atender, com soluções objetivas e seguras, as necessidades gerenciais e estratégicas de nosso principal ativo, os clientes.
									</p>
									<p>
										Temos uma equipe especializada, com o foco no atendimento e na geração de informações contábeis de qualidade, para proporcionar aos nossos clientes máxima segurança na tomada de decisão, alcançando os melhores resultados.
									</p>
								</div>
							</div>

							<div class="col-sm-6 col-xs-12 ebook">
								<div class="content col-md-10 col-md-offset-1">
									<div id="franquias-ebook-11bd3cca04ec179d882b"></div>
									<script type="text/javascript" src="https://d335luupugsy2.cloudfront.net/js/rdstation-forms/stable/rdstation-forms.min.js"></script>
									<script type="text/javascript">
									  new RDStationForms('franquias-ebook-11bd3cca04ec179d882b-html', 'UA-36104769-1').createForm();
									</script>
								</div>
							</div>
						</div>
					</div>
				</div>
				<!-- fim fluid -->

				<div class="container-fluid f2">
					<div class="container container-franquia">
						<div class="row">
							<div class="col-sm-6 col-xs-12 vantagens">
								<div class="content">
									<h6>Principais</h6>
									<h2>Vantagens</h2>

									<ul>
										<li>Alta Rentabilidade</li>
										<li>Retorno Rápido</li>
										<li>Baixo Investimento</li>
										<li>Baixo custo operacional; - Home Office ou Coworking</li>
										<li>Operação de baixa complexidade; - Não precisa ser contador</li>
									</ul>
								</div>
							</div>

							<div class="col-sm-6 col-xs-12 beneficios">
								<div class="content">
									<h6>Principais</h6>
									<h2>Benefícios</h2>
									<ul>
										<li>Suporte e treinamento ao franqueado</li>
										<li>Consultoria especializada na abertura dos primeiros clientes</li>
										<li>Toda responsabilidade técnica por conta da Franqueadora</li>
										<li>Sistema operacional personalizado</li>
										<li>Marketing e estratégia de vendas</li>
										<li>Marca consolidada</li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>

				<!-- fim fluid-->
				<div class="container-fluid f3">
					<div class="container container-franquia">
						<div class="row">
							<div class="col-sm-6 col-xs-12 print hidden-xs hidden-sm">
								<div class="content">
									<img src="<?php bloginfo('template_url')?>/img/quero-ser-franqueado.png" alt="Quero ser franqueado" style="position: absolute; bottom:0;" class="img-responsive">
								</div>
							</div>

							<div class="col-sm-6 col-xs-12 quero-ser">
								<div class="content">
									<h6>Quero ser um</h6>
									<h2>Franqueado</h2>
									<p>Preencha os seus contatos que um dos nossos Consultores entrará em contato e explicar como se tornar um Franqueado Vers Contabilidade.</p>
									<div id="franquias-contato-eb5e74ec45219fbc0033"></div>
									<script type="text/javascript" src="https://d335luupugsy2.cloudfront.net/js/rdstation-forms/stable/rdstation-forms.min.js"></script>
									<script type="text/javascript">
									  new RDStationForms('franquias-contato-eb5e74ec45219fbc0033-html', 'UA-36104769-1').createForm();
									</script>
									<p>
										Ou entre em contato:<br><br>
										<span class="telefone">(31) 3222-3831</span>
										<span class="telefone">(31) 9 9260-0030 <span class="label"><img src="<?php bloginfo('template_url')?>/img/i-whats.png" alt="" style="width: 30px; height: 30px;margin-top: -3px;"></span></span>
									</p>
								</div>
							</div>
						</div>
					</div>
				</div>
				<!-- fim fluid -->
				<div class="separador container">
					<img src="http://www.verscontabilidade.com.br/wp-content/themes/verscontabilidade/img/separador.png" alt="">
				</div>

				<div class="container-fluid f4">
					<div class="container container-franquia">
						<div class="row">
							<div class="col-sm-12 col-xs-12 duvidas" style="background: white;">
								<div class="content">
									<h6>Principais</h6>
									<h2>Dúvidas</h2>
									<ul class="border-list faq-list">
										<li>
											<h5 class="faq-list-title">Como funciona a franquia da Vers Contabilidade?</h5>
											<div class="faq-list-content">
												<p>A franquia da Vers Contabilidade é uma sociedade empresária especializada em gestão contábil, com ampla experiência no atendimento às empresas de pequeno, médio e grande porte, com destacada atuação no mercado.</p>
												<p>Com vasta e diversificada linha de serviços, a Vers foca suas ações em atender, com soluções objetivas e seguras, as necessidades gerenciais e estratégicas de nosso principal ativo, os clientes.</p>
												<p>Temos uma equipe especializada, com foco no atendimento e na geração de informações contábeis de qualidade, para proporcionar aos nossos clientes, máxima segurança na tomada de decisão, alcançando os melhores resultados.</p>
											</div>
										</li>
										<li>
											<h5 class="faq-list-title">Qual o valor da franquia Vers Contabilidade?</h5>
											<div class="faq-list-content">
												<p>Para aquisição e operação de uma unidade franqueada Vers Contabilidade, é necessário que o candidato tenha reservas para cobertura dos investimentos iniciais e durante o período de maturação do negócio.</p>
												<p>A Franqueadora apresenta a seguir uma estimativa para aquisição da franquia Vers Contabilidade, valores aqui estão sujeitos a alterações, de acordo com vários fatores pontuais, como mudanças econômicas, geográficas ou qualquer alteração por parte dos fornecedores. <span style="color: red;">Solicite um orçamento no formulário acima</span>.</p>
											</div>
										</li>
										<li>
											<h5 class="faq-list-title">Qual o faturamento da Vers Contabilidade?</h5>
											<div class="faq-list-content">
												<p>Depende da força de venda do franqueado. Porém, a previsão de faturamento bruto para o segundo ano da franquia é R$15.000,00 (quinze mil reais).</p>
											</div>
										</li>
										<li>
											<h5 class="faq-list-title">Qual o tempo de retorno do investimento?</h5>
											<div class="faq-list-content">
												<p>O Payback é de aproximadamente 18 meses.</p>
											</div>
										</li>
										<li>
											<h5 class="faq-list-title">Por que adquirir uma franquia da Vers Contabilidade se eu posso montar um escritório próprio?</h5>
											<div class="faq-list-content">
												<p>A Vers Contabilidade é uma marca conhecida no mercado por sua capacidade de atendimento a empresas de pequeno, médio e grande porte. O escritório sede conta uma estrutura física que a permite atender em qualquer cidade do país. Isso faz com que o franqueado minimize os custos com escritórios físicos como, contratação de equipes, custos de aluguel e outros necessários para manter o negócio.</p>
											</div>
										</li>
										<li>
											<h5 class="faq-list-title">Qual o suporte oferecido?</h5>
											<div class="faq-list-content">
												<p>O sistema de Franchising da Vers Contabilidade está pautado no repasse, por parte da Franqueadora aos seus Franqueados, de diversas informações, conhecimentos, know-how, tecnologia de operação, serviços de qualidade, metodologias e conceitos relativos ao negócio, possibilitando a estes a aplicação destes conhecimentos para operação de um negócio já experimentado e com ótima aceitação no mercado.</p>
											</div>
										</li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>

			</div>
		</main>
	</div>

<script>

	jQuery('.gvers').removeClass('grupo-atual');
	jQuery('.gfranquia').addClass('grupo-franquia');

	var width = jQuery(window).width();
	var w = parseInt(width)
	console.log(w)
	if (w > 800) {
		var h =  jQuery('.seja-franqueado').outerHeight(true) + 30
		jQuery('.seja-franqueado').css('height', h)
		jQuery('.ebook').css('height', h)

		var h1 =  jQuery('.beneficios').outerHeight(true) + 30
		jQuery('.beneficios').css('height', h1)
		jQuery('.vantagens').css('height', h1)
		
		var h2 = jQuery('.quero-ser').outerHeight(true) + 30
		jQuery('.quero-ser').css('height', h+120)
		jQuery('.print').css('height', h+120)
	}

</script>
<?php get_footer(); ?>
