<?php /* Template name: Imposto de Renda */ ?>
<?php get_header(); ?>
<?php get_template_part('template-parts/page-header'); ?>

<div id="primary" class="content-area">
	<main id="main" class="site-main" role="main">
		<div class="section">
			<div class="container">
				<div class="row">
					<div class="col-sm-4 col-xs-12">
						<div class="content content-abertura">
							<?php the_content(); ?>
				        </div>
					</div>

					<div class="col-sm-4 col-xs-12">
						<iframe src="<?php bloginfo('url') ?>/forms/declaracao.html" frameborder="0" scrolling="no" style="width: 100%;min-height: 580px;"></iframe>
					</div>

					<div class="col-sm-4 col-xs-12">
						<div class="content content-abertura">
							<h3>Ou se preferir, fique a vontade em nos ligar</h3>
							<p class="texto-verde big-text">Tel.: (31) 3222-3831</p>
						</div>	
					</div>
					
                    <?php if (get_field('texto_adicional')): ?>
                        <div class="col-xs-12">
                            <div class="texto-adicional">
                                <div class="content"><?php the_field('texto_adicional') ?></div>
                            </div>
                        </div>
                    <?php endif ?>
				</div>
			</div>
		</div>
	</main>
</div>

<?php get_footer(); ?>