<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package verscontabilidade
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">

	<?php wp_head(); ?>

	<script type="text/javascript">
		jQuery(document).ready(function($) {
			$.data(document.body, 'ajaxUrl', '<?php echo admin_url('admin-ajax.php'); ?>');
		});
	</script>
</head>

<body <?php body_class(); ?> data-template-url="<?php bloginfo('template_url') ?>">