jQuery(document).ready(function($) {
	$('.menu-toggle').click(function(e){
		e.preventDefault();
		$('#site-navigation').slideToggle();
	});

    $('.blog-menu ul li.menu-item-has-children').hover(function(e){
        e.preventDefault();
        $(this).find('.sub-menu').slideToggle();
    });

    $('.menu-item-has-children').hover(function(e){
    	$(this).children('.sub-menu').fadeToggle();
    });

    $('.faq-list-title').click(function(e){
        e.preventDefault();
        $(this).toggleClass('active').next().slideToggle(400);
    })

    $(document).scroll(function(){
        var position = $(this).scrollTop();

        console.log(position);

        if (position >= $('#top-bar').outerHeight()) {
            $('body').addClass('scrolled');
        } else {
            $('body').removeClass('scrolled');
        }

        if (position >= 280) {
            $('body').addClass('fixed-sidebar');
        } else {
            $('body').removeClass('fixed-sidebar');
        }
    });

    if ($(document).scrollTop() >= $('#top-bar').outerHeight()) {
        $('body').addClass('scrolled');
    } else {
        $('body').removeClass('scrolled');
    }

    var template_url = $('body').data('template-url');

    $('.fnews').submit(function(e){
        e.preventDefault();
        var $email;

        $email = $(this).find('input[type=email]');
        tipo = $email.attr('data-tipo');

        if( $email.val().length ) {
            console.log(template_url);
            $.ajax( {
                url: $.data(document.body, 'ajaxUrl' ),
                type: 'POST',
                cache: false,
                data: $('.fnews').serialize()
            })
            .done(function(data) {

                // if(tipo == 'popup-home'){
                //     _gaq.push(['_trackEvent', 'Newsletter', 'Usuario se inscreveu', 'Pop-up home newsletter']);
                //     $.fancybox.close();
                // }

                // if(tipo == "popup-blog") {
                //     _gaq.push(['_trackEvent', 'Newsletter', 'Usuario se inscreveu', 'Pop-up relacionados']);
                //     $.fancybox.close();
                // }

                // if(tipo == 'blog-topo') {
                //     _gaq.push(['_trackEvent', 'Newsletter', 'Usuario se inscreveu', 'Blog topo']);
                // }

                // if(tipo == 'blog-sidebar') {
                //     _gaq.push(['_trackEvent', 'Newsletter', 'Usuario se inscreveu', 'Blog sidebar']);
                // }

                // if(/(blog-post-).*?/.test(tipo)){
                //     _gaq.push(['_trackEvent', 'Newsletter', 'Usuario se inscreveu', document.title]);
                // }

    // Grava um cookie "infinito" para informar que o usuario se inscreveu
    // cookieSubscribed.setForDays('subscribed', 999999);

    $email.val('');

    alert('Obrigado por se inscrever em nossa Newsletter!');
});
        } else {
            alert("Favor informar seu e-mail.");
        }
    });
});