<?php /* Template name: Ebooks */ ?>
<?php get_header(); ?>
	<?php get_template_part('template-parts/page-header'); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
			<div class="section">
				<div class="container">
					<div class="row">
						<div class="col-md-5 col-xs-12">
							<?php the_post_thumbnail('full'); ?>
						</div>

						<div class="<?php if (has_post_thumbnail()): ?>col-md-7<?php endif ?> col-xs-12">
							<?php if (get_the_content()): ?>
								<div class="content"><?php the_content(); ?></div>
							<?php endif ?>
						</div>
					</div>
					
					<div class="row">
						<?php $ebooks = new WP_Query(array('post_type' => 'ebook', 'posts_per_page' => -1)); ?>
						<?php while($ebooks->have_posts()) : $ebooks->the_post(); ?>
							<div class="col-sm-3 col-xs-12 box-ebook">
								<?php the_post_thumbnail('ebook-list') ?>
								<div class="clearfix"></div>
								<a target="_blank" href="<?php the_field('link'); ?>" class="btn btn-small">Download</a>
							</div>	
						<?php endwhile; ?>
						<?php wp_reset_postdata(); ?>
					</div>
				</div>
			</div>
		</main>
	</div>
	
<?php get_footer(); ?>