<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package verscontabilidade
 */

get_header(); ?>
<?php get_template_part('template-parts/page-header', 'blog') ?>
<div class="container">
	<div class="row">
		<div class="col-sm-8 col-xs-12">
			<div id="primary" class="content-area">
				<main id="main" class="site-main" role="main">
					<?php
					/* Start the Loop */
					while ( have_posts() ) : the_post();

						get_template_part( 'template-parts/post/content', get_post_format() );

						// // If comments are open or we have at least one comment, load up the comment template.
						// if ( comments_open() || get_comments_number() ) :
						// 	comments_template();
						// endif;

					    ?> 
						<?php get_template_part('template-parts/related-posts') ?>
					    <div class="fb-comments" data-href="<?php echo get_permalink($post->ID) ?>" data-width="100%" data-numposts="10"></div>
						
						<?php
						the_post_navigation( array(
							'prev_text' => '<span class="screen-reader-text">' . __( 'Previous Post', 'twentyseventeen' ) . '</span><span aria-hidden="true" class="nav-subtitle">' . __( 'Previous', 'twentyseventeen' ) . '</span> <span class="nav-title"><span class="nav-title-icon-wrapper"></span>%title</span>',
							'next_text' => '<span class="screen-reader-text">' . __( 'Next Post', 'twentyseventeen' ) . '</span><span aria-hidden="true" class="nav-subtitle">' . __( 'Next', 'twentyseventeen' ) . '</span> <span class="nav-title">%title<span class="nav-title-icon-wrapper"></span></span>',
						) );

					endwhile; // End of the loop.
					?>
				</main><!-- #main -->
			</div><!-- #primary -->
		</div>

		<div class="col-sm-4 col-xs-12">
			<?php get_sidebar(); ?>
		</div>
	</div>
</div>
	
<?php get_footer(); ?>