<div id="faq">
	<div class="container">
		<div class="row">
			<div class="col-xs-12">
				<div class="content title-faq">
					<h2>Ainda tem dúvidas?<br> <strong>Veja abaixo as perguntas frequentes</strong></h2>
				</div>
			</div>

			<div class="col-md-8 col-md-offset-2 col-xs-12">
				<div class="search-faq">
					<input type="text" id="search-input" onkeyup="search()" name="search-faq" placeholder="Pesquisar">
				</div>

				<ul class="border-list faq-list" id="search-list">
					<?php 														
						$query_faq = array(
							'post_type' => 'faq', 
							'posts_per_page' => -1
						);

						$faq_list = new WP_Query($query_faq); 
					?>
					<?php while($faq_list->have_posts()) : $faq_list->the_post(); ?>
						<li>
							<h5 class="faq-list-title"><?php the_title(); ?></h5>
							<div class="faq-list-content"><?php the_content(); ?></div>
						</li>
					<?php endwhile; ?>
					<?php wp_reset_postdata(); ?>
				</ul>
			</div>
		</div>
	</div>
</div>

<script>
	function search() {
	    var input, filter, ul, li, a, i;
	    input = document.getElementById("search-input");
	    filter = input.value.toUpperCase();
	    ul = document.getElementById("search-list");
	    li = ul.getElementsByTagName("li");
	    for (i = 0; i < li.length; i++) {
	        a = li[i].getElementsByTagName("h5")[0];
	        if (a.innerHTML.toUpperCase().indexOf(filter) > -1) {
	            li[i].style.display = "";
	        } else {
	            li[i].style.display = "none";
	        }
	    }
	}
</script>